{
  "name": "vectorstoreinmemoryload",
  "display_name": "In Memory Vector Store Load",
  "description": "Load embedded data from an in-memory vector store",
  "group": [
    "transform"
  ],
  "versions": [
    1.0
  ],
  "inputs": 1,
  "outputs": 1,
  "credentials": [],
  "properties": [
    {
      "name": "memoryKey",
      "display_name": "Memory Key",
      "kind": "string",
      "required": false,
      "default": "vector_store_key",
      "description": "The key to use to store the vector memory in the workflow data. The key will be prefixed with the workflow ID to avoid collisions."
    }
  ],
  "source_path": "/home/mcochran/n8n/packages/@n8n/nodes-langchain/nodes/vector_store/VectorStoreInMemoryLoad/VectorStoreInMemoryLoad.node.ts"
}